{
  "lang": "events",
  "total_passed": 311,
  "total_failed": 0,
  "total": 311,
  "suites": [
    {"name":"calendar","passed":51,"failed":0,"total":51},
    {"name":"timezone","passed":17,"failed":0,"total":17},
    {"name":"availability","passed":22,"failed":0,"total":22},
    {"name":"api","passed":32,"failed":0,"total":32},
    {"name":"booking","passed":82,"failed":0,"total":82},
    {"name":"booking-notify","passed":11,"failed":0,"total":11},
    {"name":"ticket","passed":31,"failed":0,"total":31},
    {"name":"notify","passed":7,"failed":0,"total":7},
    {"name":"reminders","passed":21,"failed":0,"total":21},
    {"name":"federation","passed":29,"failed":0,"total":29},
    {"name":"integration","passed":8,"failed":0,"total":8}
  ],
  "generated": "2026-06-07T13:59:09+00:00"
}
